
Quantification tool - Feature #1636

Import stock on order data from Excel into QuanTB

10/29/2015 11:53 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 10/29/2015

Priority: Immediate Due date: 03/28/2016

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

Following the same logic discussed in the issue # 1442.

History

#1 - 11/17/2015 06:57 AM - Oleksii Kurasov

- Due date set to 11/18/2015

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 11/21/2015 05:13 AM - Luis Gustavo do Valle Bastos

- Subject changed from Export stock on order data from Excel into QuanTB to Import stock on order data from Excel into QuanTB

- Status changed from Resolved to New

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

- Target version changed from Version 3.0 to Version 4.0

Reallocate to version 4.0.

#3 - 12/17/2015 12:22 PM - Luis Gustavo do Valle Bastos

- Priority changed from High to Immediate

#4 - 01/12/2016 02:44 PM - Oleksii Kurasov

- Due date changed from 11/18/2015 to 01/13/2016

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#5 - 03/03/2016 03:37 PM - Luis Gustavo do Valle Bastos

- Due date changed from 01/13/2016 to 03/16/2016

#6 - 03/03/2016 04:08 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Discussion on March 02, 2016:

- Keep the current exportation to excel

- Create specific template to be used only for importation for both stock on hand and stock on order together and as two separate processes.
#7 - 03/28/2016 05:27 AM - Oleksii Kurasov

- Due date changed from 03/16/2016 to 03/28/2016

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#8 - 10/13/2016 06:56 PM - Andualem Oumer

- Status changed from Resolved to Closed

Importing works now
